/* =============================================================================
   Main menu
   ========================================================================== */
#main-menu {
	list-style: none;
	overflow: hidden;
	margin: 0;
	float: right;
}

#main-menu > li {
	display: block;
	float: left;
}

#main-menu > li > a {
	color: #333;
	padding: 23px 25px;
	transition: background-color 300ms ease-out;
	border-top: 4px solid #efca19;
}

#main-menu a {
	text-decoration: none;
	font-size: 18px;
	display: block;
}

#main-menu > li:hover > a,
#main-menu > li > a:hover,
#main-menu > li > a:focus,
#main-menu > .active > a {
	color: #333;
	background-color: #f5f5f5;
	border-top: 4px solid #efca19;
}

/* =============================================================================
   Flyout
   ========================================================================== */
.flyout {
	display: none;
	margin: 0;
	list-style: none;
	position: absolute;
	background: #efca19;
}

.flyout a {
	padding: 5px 25px;
	background-color: #efca19;
	width: 232px;
	color: #333;
	transition: background-color 300ms ease-out;
}

#main-menu .flyout a:hover {
	background-color: #f5f5f5;
	color: #333;
	transition: background-color 300ms ease-out;
}

/* =============================================================================
   Footer menu
   ========================================================================== */
#footer-menu {
	margin: 0;
	list-style: none;
	font-size: 14px;
}

#footer-menu li {
	margin: 0 0 9px;
}

#footer-menu a {
	color: #FFF;
	padding-left: 6px;
}

#footer-menu a::before {
	content: "";
	background: url("../Images/sprite.svg") no-repeat 0 -236px;
	float: left;
	width: 8px;
	height: 14px;
	margin: 4px 0 0 0;
}
